
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

html{
    background: #fff;
    overflow-x: hidden;
}

body{
    background-color: #2e411c;
    background-image: url(../img/png/testcotesection.png);
}

nav{
    max-height: 7rem;
    display: flex;
    justify-content: space-between;
    
    
    
    position: absolute; 
    width: 100%;
    z-index: 1000;
    top: 0;
    left: 0;

}

nav a{
    text-decoration: none;
    color: #fff;
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 4px;
    transition: 0.3s;
    font-family: 'Enchanted';
    font-size: 1.25rem;
  

}

footer a{
    text-decoration: none;
    color: #fff;
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 4px;
    transition: 0.3s;
    font-family: 'Enchanted';
    font-size: 1.25rem;
  

}
nav img{
    width: 150px;
    height: 150px;
    object-fit: cover;
    object-position: center;
}
footer img{
    width: 75px;
    height: 75px;
    object-fit: cover;
    object-position: center;
}
nav ul{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 50%;
    list-style: none;
}
footer .reseaux{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
}

footer .reseaux img:hover{
    transform: scale(1.1);
    transition: 0.3s;
}

.anim-underline-fx {
    color: white;
    text-decoration: none;
    background-image: linear-gradient(to right, rgb(255, 255, 255) 50%, rgba(176, 196, 222, 0) 50%);
    background-size: 200% 3px;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    transition: background-position .3s;
}

.anim-underline-fx:hover {
    background-position: 0% 100%;
}

#hero-banner{
width: 100%;
    min-height: 100vh;
    max-height: 100vh;
    overflow: hidden;
    position: relative;
    background-color: #e15b37;
}

#hero-banner .background{

    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
  
}
#hero-banner #h1{

    position: absolute;
    top: 40%;
    left: 40%;
  

/* 
transform: translate(50%, 50%); */
transform: scale(.4);
  
}

#univers{

    min-height: 100vh;
    background-color: #2e411c;
    display: flex;
    flex-direction: column;
 
    align-items: center;

background-image: url(../img/png/testcotesection.png);

}

h2{

    height: 20%;
    /* margin-top: 4rem; */
    font-family: "Enchanted";
    font-size: 5rem;
    color: #fff;
    text-align: center;
    letter-spacing: 5px;


}

h3{

    font-family: "Kode";
    font-size: 2rem;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

hr{
    width: 100%;
    height: 2px;
    background-color: #fff;
    margin-top: 2rem;
    margin-bottom: 2rem;

}

.title{
/* margin-top: 5rem; */
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    /* align-items: center; */
    width: 100%;
    height: 100%;

}

p{

   /*  font-family: "Cardinal";  X */
  /*  font-family: "Conforta";  X */
     font-family: "Kode"; 
    font-size: 1.25rem;
    color: #fff;
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
    letter-spacing: 1px;
    padding-left: 10rem;
    padding-right: 10rem;
}
#univers h2{

    height: 20%;
    /* margin-top: 4rem; */
    font-family: "Enchanted";
    font-size: 5rem;
    color: #fff;
    text-align: center;
    letter-spacing: 5px;

}

 #univers .presentation{

    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    min-height: 80vh;
    margin-top: 50px;
 }

    #univers .presentation p:first-child {
    
       
    }
#team{

    min-height: 100vh;
    background-color: #2e411c;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background-image: url(../img/png/testcotesection.png);
    background-size: cover;
}

#jackGab {

    height: 90%;
   width: 80% !important;
}
#team img{

    width: 100%;
}


#team video{

    margin-top: 5rem;
    margin-bottom: 5rem;
}

#team iframe{

    margin-top: 5rem;
    margin-bottom: 5rem;
}

.ensembledivTeam{
margin-top: 5rem;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;

   
}

.carteEquipe{

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;

   
}
.carteEquipe h3{

    height: 10%;
    /* border: 1px white solid; */
    margin: 0;
}
.carteEquipe p{

    height: 10%;
 /*    border: 1px white solid; */
    margin: 0;

}
.carteEquipe img{

   
    max-height: 75%;
    min-height: 75%;
    max-width: 70%;
    min-width: 70%;
    /* border: 1px white solid; */
}
.innerCard{

    display: flex;
    flex-direction: row;
}
#imgCard{
    position: absolute;
    bottom: 0;
    right: 0;
}
#game-image{

    min-height: 100vh;
   /*  background-color: #2e411c; */
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background-image: url(../img/png/v25testsizecamp.png);
    background-size:cover;
    background-position:bottom;
}

footer{
    margin-top: 5rem;
    background-color: #2e411c;
    background-image: url(../img/png/testcotesection.png);

}

footer p{

    margin: 0;
}
.bg-dark{
    transition: 0.5s ease-in-out;
    background-color: #2e411c;
    
}
/*Code  navcierclemobile */










/*  */
@media screen and (max-width: 768px){

    h2{

        font-size: 3rem;
        margin-bottom: 3rem;
        padding-left: 1rem;
        padding-right: 1rem;
    
    }

    #univers h2{

        font-size: 3rem;
    
    }
 p{

    padding: 0;
    margin-left: 1rem;
    margin-right: 1rem;
    font-size: 1rem;
 }
   .sliderkutu{
    width: 70%;
    margin-top: 15rem;
   }
nav ul{

    display: none;
}

video{

    width: 100%;
    height: 100%;

}
iframe{

    width: 100%;
    height: 100%;

}
.ensembledivTeam{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.ui {
    width: 200px !important;
  
    left: 0;
    right: 0;
  /*   margin:auto; */
    margin-top: 15rem;
    transform: translateY(-50%);
   
  }

  slide .ui{

    margin: 0!important;
  }

  slide .ui_inner{

    padding: 0!important;
    height: 350px!important;
  }

  slide .ui_inner__selection input[type=radio]:checked + label .ui_inner__slider .slide_inner__left{
left: 0;
transition: none;
  }

  slide .ui_inner .ui_inner__slider .slide_inner__left{
 position: static!important;

  }
  slide .ui_inner .ui_inner__slider .slide_inner{

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: static;
    top: 0!important;
  }

  slide .ui_inner .ui_inner__slider .slide_inner__right{

    width: 100%!important;
    padding: 0!important;
  }
  .slide_inner__right{

    padding: 0!important;
  }

  .slide_inner__right h2{

    font-size: 1.5rem!important;
    letter-spacing: 1px!important;
  }

  .slide_inner__right h3{

    font-size: 1.5rem!important;
    letter-spacing: 1px!important;
  }
  .slide_inner__right p{

   display: none!important;
  }


}